×

Warning

JFolder::create: Path not in open_basedir paths.

Community Forum

Welcome to our user to user community. If you need support for a product, please open a support ticket.

Keyword

Topic-icon update from an ancient version

  • ruegama
  • ruegama's Avatar Topic Author
  • Offline
  • New Member
  • New Member
More
1 year 6 months ago #66 by ruegama
ruegama created the topic: update from an ancient version
Hi, I am using stratawerks for a while now and have just bought your new release for 3.5.1.
Could you give me details about the upgrade process, my site has turned into a white screen of death and I think I did not do things as I would have to.
thanks
Gail
The following user(s) said Thank You: vitsa74

Please Log in or Create an account to join the conversation.

More
1 year 6 months ago #71 by Alex
Alex replied the topic: update from an ancient version
Upgrading a Joomla 2.5.x site to Joomla 3 can be quite simple: Besides updating Joomla itself, you need to update all extensions as well (templates, components, modules and plugins).

Updating extensions is needed because of code changes between Joomla versions, here is a quick guide for JoomlaXTC-based websites that will help on other as well:

www.joomlaxtc.com/support/template/templ...upgrade-from-25-to-3
The following user(s) said Thank You: vitsa74

Please Log in or Create an account to join the conversation.